Subject: Experimental Design

From: <[email-masked]>
Date: Fri, 21 Jun 1996 16:57:17 +0200

Jeff Saxe wrote asking about software to do Plackett-Burman designs:

We use SAS JMP software for design and analysis of experiments.  Plackett-Burman
is one of several options.  The program runs on either Windows machines or
Macs., and is cheap as such software goes.  Contact SAS Institute 919 677-8000.

sb